#rot #rot_ctr1_bod_ctr3_bod_wrp1 a,
#rot #rot_ctr1_bod_ctr3_bod_wrp1 a:hover,
#rot #rot_ctr1_bod_ctr3_bod_wrp1 a:active,
#rot #rot_ctr1_bod_ctr3_bod_wrp1 a:visited,
#rot #rot_ctr1_bod_ctr3_bod_wrp1 ul,
#rot #rot_ctr1_bod_ctr3_bod_wrp1 li,
#rot #rot_ctr1_bod_ctr3_bod_wrp1 p,
#rot #rot_ctr1_bod_ctr3_bod_wrp1 form,
#rot #rot_ctr1_bod_ctr3_bod_wrp1 h1,
#rot #rot_ctr1_bod_ctr3_bod_wrp1 h2,
#rot #rot_ctr1_bod_ctr3_bod_wrp1 h3,
#rot #rot_ctr1_bod_ctr3_bod_wrp1 h4,
#rot #rot_ctr1_bod_ctr3_bod_wrp1 h5,
#rot #rot_ctr1_bod_ctr3_bod_wrp1 h6 {
  font-size: 1em;
  font-weight: normal;
  background: none;
  border: none;
  padding: 0px;
  margin: 0px;
/*  line-height: 1.6;*/
/*  text-align: left;*/
  text-decoration: none;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
}


/* compare products css from modern boxes.css */
.page-popup { background: #FFF; margin: 25px 30px; text-align: left;
  /* iv */
  font: 12px/1.55em arial,helvetica,sans-serif;
  color: #444;
  padding: 0;
}
.page-popup .print-head { margin:0 0 15px; }
/* .page-popup .print-head img { float:left; } */
.page-popup .print-head address { float:left; margin-left:15px; }
.page-popup a {
  color: #4F8100;
  text-decoration: none;
}
.page-popup a img {
  border: 0 none;
}
.page-popup .right, .page-popup .f-right { float: right !important; }
.page-popup .link-print { background: url("../images/icon_printer.gif") no-repeat scroll 0 2px; padding-left: 23px; line-height: 18px; }

/* line 77 */
.page-popup .button-set {
  clear: both;
  margin-top: 4em;
  border-top: 1px solid #E4E4E4;
  padding-top: 8px;
  text-align: right;
}

/* line 172 */
.page-popup .page-head { margin: 0 0 16px 0; }
.page-popup .page-head-alt { margin: 0 0 12px 0 }
.page-popup .page-head h3, .page-head-alt h3 {
  margin: 0;
  font-size: 23px;
  font-weight: normal !important;
  text-transform: none !important;
  text-align: left;
  /* iv */
  line-height: 1.2em;
  margin-bottom: 0.4em;
}
.page-popup .button-level h3 {
  float: left;
  width: 60%;
}
.page-popup .head-alt { margin-bottom: 5px; }
.page-popup .head-alt .title { color: #4f8100; font-size: 1.3em; }
.page-popup .head-alt2 { margin-bottom: 12px; background: #f1f1f1; padding: 2px 10px; font-size: 1.1em; }
.page-popup .head-alt2 .title { font-size: 1.1em; }
.page-popup .head-alt3 { margin-bottom: 8px; border-bottom: 1px solid #ddd; }

/* line 211 */
.page-popup .data-table { width: 100%; }
.page-popup .data-table tr { background: #FFF; }
.page-popup .data-table .even { background: #FCFCFC; }
.page-popup .data-table .odd { background: #FFF; }
.page-popup .data-table tr.last th,
.page-popup .data-table tr.last td { border-bottom: 0 !important; }
.page-popup .data-table th { padding:2px 8px; white-space:nowrap; font-size:10px; text-transform:uppercase; }
.page-popup .data-table th.wrap { white-space:normal; }
.page-popup .data-table th a,
.page-popup .data-table th a:hover { color:#fff; }
.page-popup .data-table td { padding:3px 8px; }
.page-popup .data-table thead tr { background:#e9e9e9; }
.page-popup .data-table tfoot { border-bottom:1px solid #d9dde3; }
.page-popup .data-table tfoot tr.first {}
.page-popup .data-table tfoot tr { background-color:#f3f3f3 !important; }
.page-popup .data-table tbody td { border-bottom:1px solid #d9dde3; }
.page-popup .data-table tbody.odd tr { background:#fff; }
.page-popup .data-table tbody.even tr { background:#fcfcfc; }
.page-popup .data-table tbody.odd tr td,
.page-popup .data-table tbody.even tr td { border-bottom:0; }
.page-popup .data-table tbody.odd tr.border td,
.page-popup .data-table tbody.even tr.border td { border-bottom:1px solid #d9dde3; }
.page-popup .data-table tbody td h5.title { margin:0; padding:0; font-size:1em; font-weight:bold; color:#444; }
.page-popup .data-table tbody td .option-label { font-weight:bold; font-style:italic; }
.page-popup .data-table tbody td .option-value { padding-left:10px; }

.page-popup .box-table td { padding: 10px; }
.page-popup .box-table tfoot td { padding-top: 5px; padding-bottom: 5px; }
.page-popup .box-table select { width: 100%; }

/* line 491 */
.page-popup .price { white-space: nowrap !important; }
.page-popup .price-box { padding: 5px 0 10px; }
.page-popup .price-box .price { font-size: 13px; font-weight: bold; color: #396F00; }
.page-popup .regular-price { color: #396F00; }
.page-popup .regular-price .price { font-size: 13px; font-weight: bold; color: #396f00; }
.page-popup .old-price { margin: 0;
  /* iv */
  margin-bottom: 0.9em;
}
.page-popup .old-price .price-label { font-size: 12px; font-weight: bold; white-space: nowrap; }
.page-popup .old-price .price { color: #396F00; font-size: 13px; font-weight: bold; text-decoration: line-through; }
.page-popup .special-price { margin: 0; padding: 3px 0;
  /* iv */
  margin-bottom: 0.9em;
}
.page-popup .special-price .price-label { font-size: 11px; font-weight: bold; text-transform: uppercase; white-space: nowrap; color: #000; }
.page-popup .special-price .price { font-size: 13px; font-weight: bold; }
.page-popup .minimal-price { margin: 0; }
.page-popup .minimal-price .price-label { font-size:12px; font-weight: bold; white-space:nowrap; }
.page-popup a.minimal-price-link { display: block; font-size: 12px; text-decoration: underline; color: #444; }
.page-popup a.minimal-price-link:hover { color: #444; }
.page-popup a.minimal-price-link .label {}
.page-popup a.minimal-price-link .price { font-weight: normal; color: #444; }

/* line 561 */
.page-popup .catalog-listing .product-image img    { display:block; }
.page-popup .catalog-listing h5 {
  margin-bottom: .4em;
  font-size: 1.1em;
  font-weight: normal;
  width: 159px;
  padding-right: 10px;
  overflow: hidden;
}
.page-popup .catalog-listing h5 a, .catalog-listing h5 a:hover {
  color: #444;
  text-decoration: underline;
}

/* line 1202 */
.page-popup .compare-products { margin: 30px 0 50px 0;
  /* iv */
  clear: both;
}
.page-popup .compare-products table { width: auto; border: 0; }
.page-popup .compare-products td { width: 170px; text-align: left; }
.page-popup .compare-products tbody td { border-color: #CCC; }
.page-popup .compare-products tbody tr.first td { border-top: 1px solid #D9DDE3; text-align: center; }
.page-popup .compare-products tbody td.last { border-right: 1px solid #D9DDE3; }
.page-popup .compare-products tbody.attribute-cart td { background: #FFFADA !important; text-align: center; border-bottom: 1px solid #D9DDE3; }
.page-popup .compare-products tbody td.label {
  width: auto;
  border-bottom: 1px solid #CCCCCC;
  border-left: 1px solid #BEBCB7;
  background: #E9E9E9 !important;
  text-align: left;
}
.page-popup .compare-products tbody.remove-buttons tr { background: #FFF; }
.page-popup .compare-products tbody.remove-buttons td {
  border: none !important;
  padding: 0;
  text-align: right;
  font-size: 0;
  line-height: 0;
}
.page-popup .compare-products tbody.remove-buttons td img { float: right;
  border: 0 none;
}

/* iv */
.page-popup td.label {
  font-weight: bold;
}
.page-popup .form-button a, .page-popup .form-button button {
  background-color: #F5F5F5;
  border-color: #EEEEEE #DEDEDE #DEDEDE #EEEEEE;
  border-right: 1px solid #DEDEDE;
  border-style: solid;
  border-width: 1px;
  color: #565656;
  cursor: pointer;
/*display: block;*/
/*float: right;*/
  line-height: 130%;
  margin: 0 7px 0 0;
  padding: 2px 7px 3px;
}

